@echo off
if exist FEData\Data\nfs5.carbak goto error

echo 3.5 Porsche 2000/Unleashed update.
echo Making backups....

ren FEData\Data\nfs5.car *.carbak
ren FEData\Data\nfs5.prt *.prtbak
ren FEData\Data\nfs5.trn *.trnbak
ren FEData\Locale\festrings.csv *.csvbak
ren FEData\Locale\festrings.loc *.locbak
ren FEData\Locale\hudstrings.h *.hbak

echo Updating files...

copy nfs5.car FEData\Data\nfs5.car
copy nfs5.prt FEData\Data\nfs5.prt
copy nfs5.trn FEData\Data\nfs5.trn
copy festrings.csv FEData\Locale\festrings.csv
copy festrings.loc FEData\Locale\festrings.loc
copy hudstrings.h FEData\Locale\hudstrings.h

echo Update successful!
goto end

:error
echo Backup already exists.  You are most likely updated to 3.5 already!

:end
